hgemm_multiply_add.h File Reference

Specialization implementing multiply-add operation on half-precision floating point fragments. More...

`#include <cutlass/fragment.h>`
`#include <cutlass/gemm/thread_multiply_add.h>`

Go to the source code of this file.

## Classes

struct | cutlass::gemm::ThreadMultiplyAdd< AccumulatorsPerThread_, ThreadsPerWarp_, half, half, half >
| Template performing matrix multiply-add operation within a thread. More...

## Namespaces

| cutlass
| cutlass::gemm